@font-face {
  font-family: 'dr_stdfont';
  src: url('fonts/dr_stdfont.eot?63484496');
  src: url('fonts/dr_stdfont.eot?63484496#iefix') format('embedded-opentype'),
       url('fonts/dr_stdfont.woff2?63484496') format('woff2'),
       url('fonts/dr_stdfont.woff?63484496') format('woff'),
       url('fonts/dr_stdfont.ttf?63484496') format('truetype'),
       url('fonts/dr_stdfont.svg?63484496#fontello') format('svg');
  font-weight: normal;
  font-style: normal;
}
/* Chrome hack: SVG is rendered more smooth in Windozze. 100% magic, uncomment if you need it. */
/* Note, that will break hinting! In other OS-es font will be not as sharp as it could be */
/*
@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: 'dr_stdfont';
    src: url('fonts/dr_stdfont.svg?63484496#dr_stdfont') format('svg');
  }
}
*/
 
 [class^="icon-"]:before, [class*=" icon-"]:before {
  font-family: "dr_stdfont";
  font-style: normal;
  font-weight: normal;
  speak: none;
 
  display: inline-block;
  text-decoration: inherit;
  width: 1em;
  margin-right: .2em;
  text-align: center;
  /* opacity: .8; */
 
  /* For safety - reset parent styles, that can break glyph codes*/
  font-variant: normal;
  text-transform: none;
 
  /* fix buttons height, for twitter bootstrap */
  line-height: 1em;
 
  /* Animation center compensation - margins should be symmetric */
  /* remove if not needed */
  margin-left: .2em;
 
  /* you can be more comfortable with increased icons size */
  /* font-size: 120%; */
 
  /* Font smoothing. That was taken from TWBS */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
 
  /* Uncomment for 3D effect */
  /* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
}
 
.icon-th:before { content: '\e800'; } /* '' */
.icon-search:before { content: '\e801'; } /* '' */
.icon-pencil:before { content: '\e802'; } /* '' */
.icon-calendar:before { content: '\e803'; } /* '' */
.icon-globe:before { content: '\e804'; } /* '' */
.icon-up-circled2:before { content: '\e805'; } /* '' */
.icon-down-circled2:before { content: '\e806'; } /* '' */
.icon-link:before { content: '\e807'; } /* '' */
.icon-cancel-circled-outline:before { content: '\e808'; } /* '' */
.icon-cancel-circled:before { content: '\e809'; } /* '' */
.icon-ok:before { content: '\e80a'; } /* '' */
.icon-ok-circled:before { content: '\e80b'; } /* '' */
.icon-ok-circled2:before { content: '\e80c'; } /* '' */
.icon-trash-empty:before { content: '\e80d'; } /* '' */
.icon-off:before { content: '\e80e'; } /* '' */
.icon-mail:before { content: '\e80f'; } /* '' */
.icon-lock:before { content: '\e810'; } /* '' */
.icon-lock-open:before { content: '\e811'; } /* '' */
.icon-basket:before { content: '\e812'; } /* '' */
.icon-basket-1:before { content: '\e813'; } /* '' */
.icon-arrows-cw:before { content: '\e814'; } /* '' */
.icon-cancel-1:before { content: '\e815'; } /* '' */
.icon-cancel-circled-1:before { content: '\e816'; } /* '' */
.icon-cancel-circled2:before { content: '\e817'; } /* '' */
.icon-th-list:before { content: '\e818'; } /* '' */
.icon-home:before { content: '\e819'; } /* '' */
.icon-phone:before { content: '\e81a'; } /* '' */
.icon-folder:before { content: '\e81b'; } /* '' */
.icon-folder-open:before { content: '\e81c'; } /* '' */
.icon-stop:before { content: '\e81d'; } /* '' */
.icon-pause:before { content: '\e81e'; } /* '' */
.icon-to-end:before { content: '\e81f'; } /* '' */
.icon-to-end-alt:before { content: '\e820'; } /* '' */
.icon-to-start:before { content: '\e821'; } /* '' */
.icon-print:before { content: '\e822'; } /* '' */
.icon-info-circled:before { content: '\e823'; } /* '' */
.icon-info-circled-1:before { content: '\e824'; } /* '' */
.icon-eye-off:before { content: '\e825'; } /* '' */
.icon-eye:before { content: '\e826'; } /* '' */
.icon-down-big:before { content: '\e827'; } /* '' */
.icon-left-big:before { content: '\e828'; } /* '' */
.icon-right-big:before { content: '\e829'; } /* '' */
.icon-up-big:before { content: '\e82a'; } /* '' */
.icon-floppy:before { content: '\e82b'; } /* '' */
.icon-location:before { content: '\e82c'; } /* '' */
.icon-info:before { content: '\e82d'; } /* '' */
.icon-phone-squared:before { content: '\f098'; } /* '' */
.icon-up-circled:before { content: '\f0aa'; } /* '' */
.icon-gplus-squared:before { content: '\f0d4'; } /* '' */
.icon-mail-alt:before { content: '\f0e0'; } /* '' */
.icon-download-cloud:before { content: '\f0ed'; } /* '' */
.icon-upload-cloud:before { content: '\f0ee'; } /* '' */
.icon-smile:before { content: '\f118'; } /* '' */
.icon-frown:before { content: '\f119'; } /* '' */
.icon-meh:before { content: '\f11a'; } /* '' */
.icon-unlink:before { content: '\f127'; } /* '' */
.icon-angle-circled-left:before { content: '\f137'; } /* '' */
.icon-angle-circled-right:before { content: '\f138'; } /* '' */
.icon-angle-circled-up:before { content: '\f139'; } /* '' */
.icon-angle-circled-down:before { content: '\f13a'; } /* '' */
.icon-lock-open-alt:before { content: '\f13e'; } /* '' */
.icon-thumbs-up-alt:before { content: '\f164'; } /* '' */
.icon-thumbs-down-alt:before { content: '\f165'; } /* '' */
.icon-youtube-squared:before { content: '\f166'; } /* '' */
.icon-youtube:before { content: '\f167'; } /* '' */
.icon-youtube-play:before { content: '\f16a'; } /* '' */
.icon-tumblr-squared:before { content: '\f174'; } /* '' */
.icon-skype:before { content: '\f17e'; } /* '' */
.icon-right-circled2:before { content: '\f18e'; } /* '' */
.icon-left-circled2:before { content: '\f190'; } /* '' */
.icon-vimeo-squared:before { content: '\f194'; } /* '' */
.icon-stumbleupon-circled:before { content: '\f1a3'; } /* '' */
.icon-cc-visa:before { content: '\f1f0'; } /* '' */
.icon-cc-mastercard:before { content: '\f1f1'; } /* '' */
.icon-cc-discover:before { content: '\f1f2'; } /* '' */
.icon-cc-amex:before { content: '\f1f3'; } /* '' */
.icon-cc-paypal:before { content: '\f1f4'; } /* '' */
.icon-cc-stripe:before { content: '\f1f5'; } /* '' */
.icon-toggle-off:before { content: '\f204'; } /* '' */
.icon-toggle-on:before { content: '\f205'; } /* '' */
.icon-cc-jcb:before { content: '\f24b'; } /* '' */
.icon-cc-diners-club:before { content: '\f24c'; } /* '' */
.icon-glide:before { content: '\f2a5'; } /* '' */
.icon-snapchat-square:before { content: '\f2ad'; } /* '' */
.icon-window-close:before { content: '\f2d3'; } /* '' */
.icon-window-close-o:before { content: '\f2d4'; } /* '' */
.icon-github-squared:before { content: '\f300'; } /* '' */
.icon-twitter-squared:before { content: '\f304'; } /* '' */
.icon-linkedin-squared:before { content: '\f30c'; } /* '' */
.icon-facebook-squared:before { content: '\f30e'; } /* '' */